#booking_form {
	position:absolute;
	right:2px;
}

.booking_form_form {
	float:left;
	position:relative;
	padding-top:3px;
	z-index:4;
}

.booking_form_terms_conditions_surround {
	display:none;
	position:absolute;
	z-index:100000;
	width:550px;
	background-color:#e5e5e5;
	padding:2px;
	opacity:0.97;filter:alpha(opacity=97);
	left:-60px;
	top:20px;
}

.booking_form_terms_conditions_inside {
	background-color:#eeeeee;
	padding:10px;
}

.booking_form_terms_conditions_close {
	float:right;
}

.booking_form_terms_conditions_caption {
	clear:left;
	font-weight:bold;
	font-size:14px;
}

.booking_form_terms_conditions_content {
	clear:left;
	padding-top:5px;
	font-size:12px;
	overflow:scroll;
	height:500px;
}




#booking_form_arrival_row {

	clear:left;
	width:265px;

}

#booking_form_departure_row {

	clear:left;
	width:265px;

}

#booking_form_number_nights_row {

	clear:left;
	width:265px;

}


#booking_form_rate_code_row {

	clear:left;
	width:225px;
	height:25px;

}

#booking_form_dates_flexible_row {

	clear:left;
	width:230px;

}

#booking_form_terms_and_conditions_row {
	clear:left;
	width:400px;
	font-size:10px;
}

#booking_form_terms_and_conditions_row a:link {text-decoration: underline; color:black; }
#booking_form_terms_and_conditions_row a:visited {text-decoration: underline; color:black; }
#booking_form_terms_and_conditions_row a:active {text-decoration: underline; color:black;  }
#booking_form_terms_and_conditions_row a:hover {text-decoration: underline; color:black;  }



#booking_form_check_availability_row {

	clear:left;
	padding-top:5px;
	width:260px;
}


#booking_form_arrival_label {

	float:left;
	padding-top:5px;
	width:70px;
	font-size:12px;

}

#booking_form_departure_label {

	float:left;
	padding-top:5px;
	width:70px;
	font-size:12px;

}

#booking_form_number_nights_label {

	float:left;
	padding-top:5px;
	width:70px;
	font-size:12px;

}

#booking_form_rate_code_label {

	float:left;
	padding-top:5px;
	width:110px;
	font-size:12px;

}

#booking_form_dates_flexible_label {

	float:left;
	padding-top:3px;
	width:70px;
	font-size:12px;

}







#booking_form_arrival_input_div {

	float:left;
	padding-top:2px;
	padding-left:6px;
	width:185px;
}

#booking_form_departure_input_div {

	float:left;
	padding-top:2px;
	padding-left:6px;
	width:185px;

}

#booking_form_number_nights_input_div {

	float:left;
	padding-top:2px;
	padding-left:5px;
	width:185px;

}

#booking_form_rate_code_input_div {
	float:right;
	padding-top:2px;
	padding-left:6px;
}

#booking_form_dates_flexible_input_div {

	float:left;
	padding-top:2px;
	padding-left:25px;

}



#booking_form_arrival_input {

	width:96px;

}

#booking_form_departure_input {

	width:96px;

}

#booking_form_rate_code_input {
	border:1px solid #888;
	width:90px;
	float:right;
}

#booking_form_dates_flexible_input {

	width:96px;

}



#for the calendar

/* BJM vinyl-matt the multi month format */
#multimonth {
	border: 2px solid #000;
	overflow: auto;
	float: left;
}
.dp-applied {
	float: left;
}
table.jCalendar {
	border: none;
}
.dp-popup-inline {
	height: 160px;
	position:relative;
	left:-160px;
	top:-5px;
	background-color:#b5d5ea;
	border:2px solid #67b1e0;
	margin-top:2px;
}




.bf_flexi_button a:link {text-decoration: none; color:white; }
.bf_flexi_button a:visited {text-decoration: none; color:white; }
.bf_flexi_button a:active {text-decoration: none; color:white; }
.bf_flexi_button a:hover {text-decoration: none; color:white; }


.bf_flexi_button_colour {
	background-color:#81a3b3;
}

.bf_flexi_button {
	color:white;
	font-size:14px;
	float:left;
	height:20px;
	padding-top:5px;
	padding-left:8px;
	padding-right:8px;
}

.bf_flexi_button_colour:hover {
	background-color:#688ea0;
}

.bf_flexi_button_curve {
	float:left;
	height:23px;
	width:1px;
	margin-top:1px;
}

